package com.zbf.common.enums.custom;

/**
 * 仓库AGV标记
 */
public enum StorageAgvFlag
{
    NON_AGV("0", "非AGV仓库"),
    AGV("1", "AGV仓库");

    private final String code;
    private final String description;

    StorageAgvFlag(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
